@media (max-width:767px) {

  .container {

    .navbar {

      .active-focus {
        position: relative;
        color: $primary-color;

        &::before {
          position: absolute;
          content: '';
          width: 8px;
          height: 53px;
          left: -50px;
          bottom: -17px;
          background-color: $primary-color;
        }
      }

      a {
        text-decoration: none;
        color: white;
      }

      padding-left: 15px;
      padding-right: 15px;
      padding-top: 35px;
      padding-bottom: 34px;
      display: flex;
      justify-content: space-between;


      .navbar__buttonwrapper {
        padding-left: 0px;
      }

      .navbar__button {

        width: 119px;
        height: 37px;
      }



      .navbar__item {
        position: relative;
        display: flex;
        align-items: center;
        height: 88px;
        width: 290px;
        padding-left: 50px;
        font-family: Montserrat;
        font-style: normal;
        font-weight: normal;
        font-size: 26px;
        line-height: 26px;

        &:after {
          position: absolute;
          left: 0;
          bottom: 0;
          content: '';
          display: block;
          width: 290px;
          height: 3px;
          background: #3B3B3B;
        }
      }


      .navbar__logo__text,
      .navbar__list {
        display: none;
      }

      .navbar__list.active {
        display: flex;
        flex-direction: column;
        position: absolute;
        right: 15px;
        top: 110px;
        width: 290px;
        transform-origin: 100% 0%;
        transition: all .3s linear;
        background-color: #333333;
      }

      .burger-wrapper {
        display: flex;

        .burger {
          display: flex;
          flex-direction: column;
          align-items: flex-end;
          position: relative;
          width: 30px;
          height: 30px;
          cursor: pointer;

          .line {

            height: 3px;
            width: 26px;
            background-color: white;
            position: absolute;
            transition: all .3s linear;
          }

          .line-first {
            width: 15px;
            top: 5px;
          }

          .line-second,
          .line-third {
            top: 14px;
          }

          .line-fourth {
            top: 23px;
          }
        }

        .burger.active .line-first,
        .burger.active .line-fourth {
          opacity: 0;
        }

        .burger.active .line-second {
          transform: rotate(45deg);
        }

        .burger.active .line-third {
          transform: rotate(-45deg);
        }
      }
    }
  }
}